Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Scout - G120C taucht nicht in der Liste auf

  1. #1
    Join Date
    07.05.2016
    Posts
    334
    Danke
    67
    Erhielt 1 Danke für 1 Beitrag

    Default


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Sehr geehrte Forum-Mitglieder,

    ich habe mal wieder ein Problem.

    Ich arbeite zur Zeit mit STEP7 v5 und möchte einen
    G120C Frequenzumrichter über Scout steuern.
    In der Hardwarrconfig habe ich den Umrichter angelegt und übersetzt.
    Im Scout kann ich mich mit dem Umrichter auch verbinden.
    Das Problem ist die Konfiguration im Scout.
    In der Hardware Liste taucht der G120C
    6SL3210-1KE15-8AF2 nicht auf.
    Die "2" am Ende kommt überhaupt nicht vor.

    Ich habe versucht eine GSML für G120C Profinet zu installieren.
    Leider ist die Liste gleich geblieben.

    Wie bekomme ich das gewünschte Gerät in die Auswahlliste?

    IMG-20190813-WA0000.jpg
    Last edited by Neurorancer; 14.08.2019 at 01:17.
    Reply With Quote Reply With Quote Scout - G120C taucht nicht in der Liste auf  

  2. #2
    Join Date
    16.03.2006
    Location
    Franken
    Posts
    4,721
    Danke
    33
    Erhielt 1,186 Danke für 1,022 Beiträge

    Default

    Hi,

    indem du eine Version des Scout installierst oder ein SSP passend zum Scout und G120C version?
    Welche versionen genau werden aktuell verwendet?

    Gruß
    Christoph

  3. #3
    Neurorancer is offline Erfahrener Benutzer
    Themenstarter
    Join Date
    07.05.2016
    Posts
    334
    Danke
    67
    Erhielt 1 Danke für 1 Beitrag

    Default

    Hallo ChristophD,

    ich werwende die Scout Version:
    Product: SCOUT
    Release: V4.4.0.11

    Der G120C hat die Firmware 4.7 und die Bestellnummer: 6SL3210-1KE15-8AF2

    Nach deinem Hinweis, habe ich die Webseite mit einem SSP gefunden:

    https://support.industry.siemens.com...dti=0&lc=en-WW

    Leider passt dieses SSP nicht zu meiner Scout Version,
    ich bekomme folgende Fehlermeldung bei der Installation:

    ssp.jpg
    Ich muss, so wie es aussieht, ein SSP finden, das zu meiner Scout Version passt.

    Kannst du mir bei der Suche behilflich sein?

  4. #4
    Join Date
    19.08.2010
    Posts
    336
    Danke
    10
    Erhielt 72 Danke für 67 Beiträge

    Default

    Aus deinem Link

    STARTER
    ab V4.5 SP1

    SCOUT
    ab V4.5

    Du musst also eine höhere SCOUT Version nutzen.
    Gruß

    blackpeat

  5. #5
    Neurorancer is offline Erfahrener Benutzer
    Themenstarter
    Join Date
    07.05.2016
    Posts
    334
    Danke
    67
    Erhielt 1 Danke für 1 Beitrag

    Default

    Hallo Blackpeat,

    leider bin ich gezwungen diese Version von Scout zu nutzen.
    Dies ist Vorgabe.

  6. #6
    Join Date
    16.03.2006
    Location
    Franken
    Posts
    4,721
    Danke
    33
    Erhielt 1,186 Danke für 1,022 Beiträge

    Default

    für deine Scout version gibt es schlicht keinen ssp für diese Sinamics Version

  7. #7
    Neurorancer is offline Erfahrener Benutzer
    Themenstarter
    Join Date
    07.05.2016
    Posts
    334
    Danke
    67
    Erhielt 1 Danke für 1 Beitrag

    Default

    Quote Originally Posted by ChristophD View Post
    für deine Scout version gibt es schlicht keinen ssp für diese Sinamics Version
    Das hört sich schlecht an. Hmm, kann ich mein Scout auf 4.5 hochrüsten? Gibt es da ein Setup? Kann es eventuell Schwierigkeiten geben, da ich bereits die Simotion in der Scout Version 4.4 programmiert habe?

  8. #8
    Neurorancer is offline Erfahrener Benutzer
    Themenstarter
    Join Date
    07.05.2016
    Posts
    334
    Danke
    67
    Erhielt 1 Danke für 1 Beitrag

    Default

    Hi Christoph,

    wo bekommst du diese Informationen her?
    Kannst du mir ein Link schicken damit ich es mir anschauen kann?

  9. #9
    Join Date
    16.03.2006
    Location
    Franken
    Posts
    4,721
    Danke
    33
    Erhielt 1,186 Danke für 1,022 Beiträge

    Default

    hi,

    welche information?
    du kannst V4.5 installieren und weiter das rt auf V4.4 lassen.
    Aber du brauchst ne neue licence für scout möglicherweise.

    gruß
    christoph

  10. #10
    Neurorancer is offline Erfahrener Benutzer
    Themenstarter
    Join Date
    07.05.2016
    Posts
    334
    Danke
    67
    Erhielt 1 Danke für 1 Beitrag

    Default


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hi ChristophD,

    ich meine die Information mit den SSPs und den Scout Versionen.

Similar Threads

  1. G120C in SCOUT TIA
    By Neurorancer in forum Antriebstechnik
    Replies: 31
    Last Post: 05.07.2019, 09:24
  2. Replies: 0
    Last Post: 30.03.2019, 09:27
  3. Replies: 2
    Last Post: 09.03.2017, 14:56
  4. TIA S7-1500 MC_Reset geht nicht auf G120C-PN
    By borntobefly in forum Simatic
    Replies: 0
    Last Post: 28.10.2016, 09:10
  5. Replies: 2
    Last Post: 20.03.2016, 12:39

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •